uuid: a549a62e-82a6-4366-8ba0-bed5da401f5a
langcode: en
status: true
dependencies:
  config:
    - search_api.index.resource
    - views.view.resource
  module:
    - search_api
_core:
  default_config_hash: IvtNPikEqWqteA2ShK97SiLcQmpwbNCV1y5JX5PBnCg
id: resource_topics
name: 'Resource Topics'
weight: 0
min_count: 1
missing: false
missing_label: others
url_alias: resource_topics
facet_source_id: 'search_api:views_page__resource__page_listing'
field_identifier: field_topics
query_operator: or
hard_limit: 0
exclude: false
use_hierarchy: false
keep_hierarchy_parents_active: false
hierarchy:
  type: taxonomy
  config: {  }
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
widget:
  type: checkbox
  config:
    show_numbers: true
    soft_limit: 10
    soft_limit_settings:
      show_less_label: 'Show fewer'
      show_more_label: 'Show more'
empty_behavior:
  behavior: none
only_visible_when_facet_source_is_visible: true
show_only_one_result: false
show_title: null
processor_configs:
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: -10
    settings:
      sort: ASC
  translate_entity:
    processor_id: translate_entity
    weights:
      build: 5
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: -10
      build: -10
    settings: {  }
